<!--
nom : Chiacchiari 
prenom : Paul 
classe : IFA-P1A 
but : 
-->
<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="utf-8">
    <meta content="width=device-width, initial-scale=1.0" name="viewport">
    <meta content="IE=edge" http-equiv="X-UA-Compatible">
    <link rel="stylesheet" href="mindustry.css">

    <title>Mindustry</title> <!--Titre de l'onglet-->

</head>

<body>
    <header>
        <h1>Mindustry</h1>
        
    </header>
    <main>
        <ul>
            <li>Jeux : Mindustry </li>        
            <li>Platforme: Pc/Mobile</li>
            <li>Taille du jeux : 20GO</li>
            <li>Prix : 10.-</li>

        </ul>
    </main>
    <footer>
       
    </footer>
</body>

</html>